{
    "id": "e9dda513-d6ab-432b-b921-6cb2a9240a2a",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "e9dda513-d6ab-432b-b921-6cb2a9240a2a",
    "children": [
        
    ],
    "filterType": "GMExtension",
    "folderName": "extensions",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Extensions"
}